.connect-button {
    background-image: url('../img/btn-connect-s.png');
    width: 93px;
    height: 21px;
    display: inline-block;
}

.arrow-right-my {
    background-image: url('../img/arrow-right.png');
    background-size: 20px 20px;
    background-position: center;
    background-repeat: no-repeat;
    width: 30px;
    height: 30px;
}

.arrow-left-my {
    background-image: url('../img/arrow-left.png');
    background-size: 20px 20px;
    background-position: center;
    background-repeat: no-repeat;
    width: 30px;
    height: 30px;
}

.mCSB_draggerContainer {
    /*background-color: #ff6624 !important; */
}

.mCSB_dragger_bar {
    background-color: #ff6624 !important;
}

.programm-item:first-child {
    margin-top: 0;
}

.programm-item:last-child {
    margin-bottom: 0;
}

.programm-item {
    /*display: inline-block;*/
    /*float: left;*/
    /*display: none;*/
    opacity: 1;
    /*width: 100%;
    margin-bottom: 10px !important;
    -webkit-column-break-inside: avoid;
            page-break-inside: avoid;
                break-inside: avoid;*/
}

.programms-items {
    /*-webkit-column-count: 3;
	-webkit-column-gap: 10px;
	-webkit-column-fill: auto;
	-moz-column-count: 3;
	-moz-column-gap: 10px;
	-moz-column-fill: auto;
	column-count: 3;
	column-gap: 15px;
	column-fill: auto;*/
}

.lyrics-button {
    background-image: url('../img/btn-lyrics.png');
    width: 78px;
    height: 21px;
    display: inline-block;
}

body {
    font-family: "pt_sans_narrowregular";
    color: #444444;
    padding: 0;
    margin: 0;
    height: 100%;
}

html {
    height: 100%;
}

.link {
    color: #629c44;
    text-decoration: underline;
}

strong, b {
    font-weight: normal;
    font-family: "pt_sans_narrowbold";
}

.helvetica {
    font-family: Helvetica;
}

.site-width {
    width: 1170px;
    margin: 0 auto;
}

.orange {
    color: #ff6624 !important;
}

.green {
    color: #629c44;
}

.grey {
    color: #444444;
}

.orange-bg {
    background-color: #ff6624;
}

.green-bg {
    background-color: #629c44 !important;
    color: white;
}

.grey {
    color: #444444;
}

.grey-bg {
    background-color: #444444;
}

.clear {
    clear: both;
}

.btn.orange-bg {
}

.btn.grey-bg {
    display: inline-block;
    vertical-align: top;
    color: white;
}

.btn {
    display: inline-block;
    vertical-align: top;
    color: white;
    text-align: center;
    font-size: 17px !important;
    border-radius: 2px;
    padding: 4px 23px 0px 23px;
    text-decoration: none;
    border: none;
    outline: none;
    cursor: pointer;
}

.main-content-wrapper {
    background: url("../img/bg.png") 0 0;
    width: 100%;
}

.row-1, .row-2, .row-3 {
    display: inline-block;
    vertical-align: top;
}

.row-1 {
    width: 360px;
    /* float: left; */
    /* display: inline; */
}

.row-2 {
    width: 748px;
}

.row-3 {
    width: 388px;
    display: block;
}

.row-margin {
    margin-right: 30px;
}

.white-bg {
    background: #ffffff;
}

.btn, .slider-btn, .link, .top-user-icon, .owl-next, .owl-prev, .animation {
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.btn.orange-bg:hover, .top-user-icon:hover {
    background-color: #B54B1E;
}

.btn.black-btn:hover {
    background-color: #191919 !important;
}

.btn.green-bg:hover {
    background-color: #487331 !important;
}

a.btn.white-btn:hover {
    background: #E2E2E2;
}

.slider-btn:hover {
    background: #E2E2E2;
}

.link:hover {
    color: #487331;
}

a.upcoming-event-item-title {
    display: block;
}

.mobile-show {
    display: none;
}

/*** custom checkboxes ***/

input[type=checkbox] {
    display: none;
}

/* to hide the checkbox itself */
input[type=checkbox] + label:before {
    font-family: FontAwesome;
    display: inline-block;
    font-size: 16px;
}

input[type=checkbox] + label:before {
    content: "\f096";
}

/* unchecked icon */
input[type=checkbox] + label:before {
    letter-spacing: 10px;
}

.form-checkbox-wrapper {
    margin-left: 17px !important;
}

input[type=checkbox] + .wpcf7-list-item-label:before {
    font-family: FontAwesome;
    display: inline-block;
    font-size: 16px;
    content: "\f096";
    margin-right: 3px;
}

input[type=checkbox]:checked + .wpcf7-list-item-label:before {
    content: "\f046";
    margin-right: 3px;
}

/* space between checkbox and label */

input[type=checkbox]:checked + label:before {
    content: "\f046";
    margin-right: 3px;
}

/* checked icon */
input[type=checkbox]:checked + label:before {
    letter-spacing: 5px;
}

/* allow space for check mark */

/*HEADER START*/

.main-logo {
    background: url("../img/logo.jpg") 0 0 no-repeat;
    width: 236px;
    height: 124px;
    display: inline-block;
    background-size: 100%;
    vertical-align: top;
    margin: 8px 0 0 -13px;
}

.waves-icon {
    background: url("../img/radio-animated-black.gif") 0 0 no-repeat;
    width: 24px;
    height: 24px;
    display: inline-block;
    vertical-align: top;
    margin-right: 5px;
}

.top-info-phone {
    display: inline-block;
    vertical-align: top;
    color: #d6d6d6;
    margin-right: 27px;
}

.top-info-email {
    display: inline-block;
    vertical-align: top;
    color: #d6d6d6;
}

.top-icons {
    display: inline-block;
    vertical-align: top;
    float: right;
}

a.top-mail-link {
    color: white;
}

a.top-icon {
    color: #d6d6d6;
    margin-left: 12px;
    text-decoration: none;
    font-size: 20px;
}

a.top-icon.top-user-icon {
    border-radius: 100%;
    width: 24px;
    height: 24px;
    font-size: 13px;
    text-align: center;
    vertical-align: top;
    line-height: 24px;
    display: inline-block;
    color: white;
    margin-left: 8px;
    position: relative;
    top: -4px;
}

a.top-icon.top-fb-icon {
    border-right: solid 2px #777777;
    padding-right: 10px;
    height: 21px;
    display: inline-block;
    vertical-align: top;
}

.menu-inner-wrapper {
    display: inline-block;
    vertical-align: top;
    padding: 24px 0 0 0;
    float: right;
}

form#search-menu {
    display: inline-block;
    vertical-align: top;
    border-right: 2px solid #c0c0c0;
    padding-right: 15px;
    margin: 0 11px 0 39px;
}

.header-artist-container {
    display: inline-block;
    vertical-align: top;
    margin: 0 12px 0 15px;
    border-right: 2px solid #c0c0c0;
    padding-right: 17px;
    height: 25px;
}

.lang-panel {
    display: inline-block;
    vertical-align: top;
    margin-left: 10px;
    margin-top: 4px;
    font-size: 16px;
}

.programm-pages-text a {
    text-decoration: underline;
}

.menu-dashboard {
    margin: 0 0 0 108px;
    border-bottom: 1px solid black;
    padding-bottom: 23px;
    float: right;
}

input.search-input {
    border: none;
    background: none;
    width: 100%;
    height: 22px;
    margin-left: 4px;
    outline: none;
}

.search-input-wrapper {
    border: 1px solid #c0c0c0;
    border-radius: 2px;
    width: 87px;
    height: 24px;
    position: relative;
    padding-right: 30px;
}

.search-icon {
    display: inline-block;
    vertical-align: top;
    margin: 3px 0 0 0;
    /* float: right; */
    position: absolute;
    top: 0;
    right: 5px;
}

.artist-header-info {
    display: inline-block;
    vertical-align: top;
}

.artist-header-info-1 {
    line-height: 12px;
    font-size: 14px;
}

.artist-header-info-2 {
    line-height: 16px;
    font-size: 14px;
    text-decoration: underline;
}

.lang-eng {
    display: inline-block;
    vertical-align: top;
    font-size: 16px;
}

a.lang-ir {
    display: inline-block;
    vertical-align: top;
    font-size: 16px;
}

.menu {
    padding: 0;
    margin: 0;
    text-align: right;
    display: table;
    width: 100%;
}

.site-menu {
    width: 930px;
}

ul.sub-menu {
    display: none;
    position: absolute;
    padding: 0;
    background: white;
    width: 200%;
    left: -100%;
    z-index: 100;
    text-align: left;
}

li.menu-item {
    list-style: none;
    display: inline-block;
    vertical-align: top;
    margin-left: 35px;
    position: relative;
    display: table-cell;
}

#menu-item-1058 {
    width: 140px;
}

li.menu-item a {
    color: #000000;
    text-decoration: none;
    font-size: 18px;
    margin: 23px 0 0 0;
    display: inline-block;
    padding-bottom: 16px;
    border-bottom: 3px solid white;
}

.current_page_item {
}

.current_page_item a, li.menu-item a:hover, .current-menu-item a, .current-menu-parent a {
    border-bottom: 3px solid #ff6624 !important;
    color: #ff6624 !Important;
}

.menu-item-has-children a:after {
    content: "\f078";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    margin: 0px 0px 0px 10px;
    text-decoration: none;
    font-size: 14px;
}

.menu-item-has-children:hover a:after {
    content: "\f077";
}

li.menu-item a:hover {
}

.sub-menu li.menu-item {
    margin: 0;
    display: block;
}

.sub-menu li.menu-item a {
    padding: 0;
    margin: 11px;
    border: none !important;
}

.sub-menu li.menu-item a:after {
    display: none;
}

a.widget-post-tag.orange-bg:hover {
    background-color: #B54B1E;
}

a.widget-post-tag.green-bg:hover {
    background: #487331 !important;
}

.menu-dashboard a.btn.black-btn {
    display: inline-block;
    vertical-align: top;
    color: white;
}

.owl-next:hover, .owl-prev:hover {
    background: rgba(255, 255, 255, 0.7) !important;
}

.arrow-up {
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;

    border-bottom: 5px solid;
}

.arrow-down {
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 7px solid;
}

.arrow-right {
    width: 0;
    height: 0;
    border-top: 60px solid transparent;
    border-bottom: 60px solid transparent;

    border-left: 60px solid;
}

.arrow-left {
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;

    border-right: 10px solid;
}

/*HEADER END*/

/*HP START*/

a.slider-item {
    width: 100%;
    height: 365px;
    display: block;
    background-size: cover !important;
    text-decoration: none;
    position: relative;
}

.main-content {
    padding: 17px 0 0 0;
}

.slider-title-1.white-bg {
    background: rgba(255, 255, 255, 0.9);
    position: absolute;
    top: 78px;
    left: 130px;
    width: 440px;
    color: black;
    font-size: 36px;
    line-height: 36px;
    padding: 13px 0 2px 0;
}

.slider-title-2.orange-bg {
    background: rgba(255, 102, 36, 0.9);
    color: white;
    position: absolute;
    top: 130px;
    left: 130px;
    width: 253px;
    font-size: 28px;
    line-height: 27px;
    padding: 9px 0 0px 0;
}

.slider-btn {
    background: rgba(255, 255, 255, 0.9);
    position: absolute;
    top: 195px;
    left: 130px;
    width: 140px;
    color: black;
    font-size: 16px;
    padding: 13px 0 6px 0;
    border-radius: 4px;
    cursor: pointer;
    font-weight: bold;
}

.twitter-timeline {
    width: 100% !important;
}

.live-now-wrapper {
    background: #606060 !important;
    display: inline-block;
    /* float: right; */
    color: white;
    height: 367px;
}

.widget-title {
    border-bottom: 1px solid;
    margin: 16px 16px 10px 15px;
    font-size: 18px;
    padding-bottom: 1px;
    text-transform: uppercase;
}

.live-now-header-info {
    padding: 0px 14px;
}

.header-info-img {
    display: inline-block;
    vertical-align: top;
    margin-right: 12px;
    width: 105px;
    height: 71px;
}

.header-info-right {
    display: inline-block;
    vertical-align: top;
}

.header-music-wave {
    background: url("../img/radio-animated-black.gif") 0 0 no-repeat;
    width: 24px;
    height: 24px;
    display: inline-block;
    vertical-align: top;
    margin: 6px 10px 0 0;
}

.header-music-wave-widget {
    background: url("../img/radio-animated-white.gif") 0 0 no-repeat;
    width: 24px;
    height: 24px;
    display: inline-block;
    vertical-align: top;
    margin: 6px 10px 0 0;
}

.header-music-info {
    display: inline-block;
    vertical-align: top;
}

.header-music-info-1 {
    font-size: 16px;
    margin-top: 6px;
    line-height: 13px;
    display: block;
    text-decoration: none;
}

.header-music-info-2 {
    font-size: 14px;
    line-height: 13px;
    color: white;
    text-decoration: underline;
    display: block;
}

.header-live-music {
    margin-bottom: 13px;
}

.live-now-items-wrapper {
    padding: 17px 16px 4px 14px;
}

.live-now-item {
    background: white;
    border-radius: 3px;
    padding: 10px 10px 8px 10px;
    margin-bottom: 2px;
}

.live-now-item-info {
    display: inline-block;
    vertical-align: top;
}

.live-now-time {
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    float: right;
    margin-top: 4px;
}

a.live-now-item-info-1 {
    display: block;
    color: black;
    text-decoration: none;
    font-size: 16px;
    line-height: 16px;
}

a.live-now-item-info-2 {
    display: block;
    font-size: 14px;
}

.widget-bottom-btn {
    display: block;
    width: 135px;
    font-size: 14px !important;
    margin: 7px auto 20px auto;
}

a.btn.white-btn {
    background: white;
    color: black;
}

.widget-wrapper {
    border: 1px solid #f1f1f1;
    background: white;
    margin-bottom: 30px;
    text-align: left;
}

.page-sidebar > div:not(.widget-wrapper) {
    border: 1px solid #f1f1f1;
    background: white;
    margin-bottom: 30px;
    text-align: left;
}

.page-sidebar > div:not(.widget-wrapper) > * {
    padding-left: 15px;
    padding-bottom: 15px;
    padding-right: 15px;
}

.page-sidebar > div:not(.widget-wrapper) > h2 {
    padding: 0;
    border-bottom: 1px solid;
    margin: 16px 16px 10px 15px;
    font-size: 18px;
    padding-bottom: 1px;

    text-transform: uppercase;
    font-weight: 100;
}

.page-sidebar > div:not(.widget-wrapper) > ul {
    padding-left: 40px;
    padding-bottom: 0;
}

.page-sidebar > div:not(.widget-wrapper) > form {
    padding-top: 15px;
}

.latest-news-items {
    padding: 4px 16px;
}

.latest-news-img {
    display: inline-block;
    vertical-align: top;
    margin-right: 9px;
    width: 71px;
    height: 71px;
}

.latest-news-info {
    display: inline-block;
    vertical-align: top;
    width: 240px;
}

a.latest-news-title {
    color: black;
    text-decoration: none;
    display: block;
    font-size: 14px;
}

a.latest-news-date {
    color: #7a7a7a;
    text-decoration: none;
    display: block;
    font-size: 14px;
    margin: 5px 0 0 0;
}

a.latest-new-category {
    display: block;
    font-size: 14px;
}

.latest-news-item {
    margin-bottom: 7px;
}

.btn.black-btn {
    background-color: #444444;
}

.page-sidebar.row-3 {
    display: inline-block;
    vertical-align: top;
}

.home-page-content {
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
    column-gap: 30px;
    -moz-column-gap: 30px;
    -webkit-column-gap: 30px;
}

.widget-top-img {
    position: relative;
    /*width: 360px;*/
    height: 240px;
}

.widget-post-tags {
    position: absolute;
    top: 10px;
    left: 10px;
    color: white;
}

.widget-post-tag {
    padding: 0 16px;
    margin: 0 5px 5px 0px;
    display: inline-block;
    vertical-align: top;
    color: white;
    text-decoration: none;
}

.widget-post-text {
    padding: 8px 14px 5px 14px;
    text-decoration: none;
    color: black;
    display: block;
}

a.widget-post-title {
    color: black;
    display: block;
    text-decoration: none;
    font-size: 18px;
}

a.widget-post-category {
    display: block;
    font-size: 14px;
    line-height: 12px;
}

a.widget-post-text {
    padding: 8px 0 5px 0;
}

a.widget-comment-link {
    color: black;
    text-decoration: none;
    float: left;
    width: 50%;
    border-top: solid 3px #FF6624;
    text-align: center;
    padding: 5px 0;
    font-size: 14px;
}

.widget-post-date {
    color: black;
    text-decoration: none;
    float: left;
    width: 50%;
    border-top: solid 3px #629C44;
    text-align: center;
    padding: 5px 0;
    font-size: 14px;
}

.widget-comment-link i.fa.fa-commenting-o {
    font-size: 16px;
}

.btn.follow-btn {
    background: #4dd7fa;
    font-size: 13px !important;
    float: right;
}

.form-input-wrapper {
    width: 90%;
    margin: 0 auto 8px auto;
    height: 40px;
    border: 1px solid #d6d6d6;
    padding: 0 5px;
}

.wpcf7-form > p > input.wpcf7-submit {
    display: block;
    width: 180px;
    font-size: 14px !important;
    margin: 7px auto 20px auto;
    background-color: #444444;
    border: none;
    color: #fff;
    cursor: pointer;
    height: 30px;
}

.form-input-wrapper > span > .wpcf7-form-control {
    width: 100%;
    border: none;
    background: none;
    height: 100%;
    outline: none;
	font-family: Arial;
}

input.custom-input {
    width: 100%;
    border: none;
    background: none;
    height: 100%;
    outline: none;
}

form#tw-form {
    margin-bottom: 20px;
}

.widget-timer {
    position: absolute;
    top: 169px;
    width: 100%;
    text-align: center;
}

.timer-item {
    width: 60px;
    /* float: left; */
    background: rgba(255, 255, 255, 0.9);
    height: 60px;
    margin: 0 1px 0 4px;
    display: inline-block;
}

.timer-number {
    text-align: center;
    font-size: 28px;
    line-height: 28px;
    margin: 8px 0 0 0;
}

.timer-type {
    text-transform: uppercase;
    text-align: center;
    font-size: 10px;
}

a.widget-post-address {
    color: black;
    font-size: 14px;
    margin: 4px 0 0 0;
    display: block;
}

.widget-post-address-date.orange {
    float: right;
}

img, iframe {
    display: block;
}

.widget-desc {
    padding: 6px 12px;
}

.widget-form {
    padding: 15px 12px 0 12px;
}

.form-input-wrapper.form-checkbox-wrapper {
    border: none;
    background: none !important;
}

button.btn.black-btn.widget-bottom-btn {
}

button.btn.black-btn.widget-bottom-btn {
    padding: 6px 0 8px 0;
    font-size: 12px !important;
    width: 90px;
}

.upcoming-event-header {
    margin: 14px 13px;
    border-bottom: 1px solid;
    /* padding-bottom: 1px; */
}

a.upcoming-event-img {
    display: inline-block;
    vertical-align: top;
    margin-right: 0;
    width: 112px;
    height: 112px;
}

.upcoming-event-info-wrapper {
    display: inline-block;
    vertical-align: top;
    width: 245px;
    text-align: left;
}

a.upcoming-event-days {
    display: inline-block;
    vertical-align: top;
    background: #f7f6f6;
    color: #000000;
    text-decoration: none;
    text-align: center;
    width: 60px;
    height: 60px;
    margin-right: 5px;
}

.upcoming-event-days-number {
    font-size: 27px;
    margin: 3px 0 0 0;
}

.upcoming-event-days-label {
    text-transform: uppercase;
    font-size: 13px;
    line-height: 13px;
}

.upcoming-event-detail {
    display: inline-block;
    vertical-align: top;
    width: 157px;
    text-decoration: none;
    color: black;
    font-size: 14px;
}

a.upcoming-event-place {
    color: black;
    text-decoration: none;
    font-size: 14px;
    margin: 8px 0 0 0;
    display: block;
}

.upcoming-event-header a.btn.orange-bg {
    display: block;
    width: 79px;
    margin: 0 auto; /*17px auto 0 auto;*/
    font-size: 15px !important;
}

.upcoming-event-item-date-date {
    background: #929292;
    width: 60px;
    color: white;
    text-decoration: none;
    text-align: center;
    text-transform: uppercase;
    font-size: 13px;
    padding: 2px 0 0 0;
}

.upcoming-event-items {
    padding: 0px 14px;
}

a.upcoming-event-item-date {
    display: inline-block;
    vertical-align: top;
    text-decoration: none;
    margin-right: 6px;
}

.upcoming-event-item-info {
    display: inline-block;
    vertical-align: top;
    width: 290px;
}

.upcoming-event-item-date-time.orange {
    text-align: center;
    text-decoration: none;
    font-size: 14px;
}

.upcoming-event-item-title i.fa.fa-arrow-right {
    float: right;
    font-size: 14px;
    margin: 3px 0 0 0;
}

a.upcoming-event-item-place {
    font-size: 15px;
    color: black;
    text-decoration: none;
}

.upcoming-event-item {
    margin-bottom: 2px;
}

.widget-wrapper.row-3.shares-widget {
    background: #606060;
    color: white;
    padding: 30px 0 0 0;
    text-align: center;
}

.shares-widget-title {
    font-size: 30px;
}

.shares-widget-title {
}

.shares-widget-text {
    padding: 0 10px 7px 10px;
}

.schedule-widget-items {
    padding: 4px 14px;
}

.schedule-widget-title {
    color: white;
    cursor: pointer;
    background: #606060;
    padding: 6px 20px 0 14px;
}

.schedule-widget-item-wrapper.active .schedule-widget-title {
    background: #FF6624;
}

.schedule-widget-item-wrapper.active {
}

.schedule-widget-item-wrapper i.fa {
    font-size: 12px;
    float: right;
    margin: 2px 0 0 0;
}

.schedule-widget-item-wrapper.active i.fa.fa-plus {
    display: none;
}

.schedule-widget-item-wrapper i.fa.fa-minus {
    display: none;
}

.schedule-widget-item-wrapper.active i.fa.fa-minus {
    display: block;
}

a.schedule-widget-item {
    display: block;
    color: black;
    text-decoration: none;
    font-size: 18px;
    padding: 12px 16px 8px 16px;
}

.schedule-widget-item-time {
    display: inline-block;
    vertical-align: top;
    width: 56px;
}

.schedule-widget-item-title {
    display: inline-block;
    vertical-align: top;
}

a.schedule-widget-item:nth-child(even) {
    background: #ebebeb;
}

.schedule-widget-item-container {
    max-height: 0;
    overflow: hidden;
}

.schedule-widget-item-wrapper.active .schedule-widget-item-container {
    max-height: 1730px;
}

input.custom-input {
}

.subscribe-widget .form-input-wrapper {
    background: white;
    margin-top: 20px;
}

.presenters-widget-wrapper {
    padding: 3px 14px 20px 14px;
}

.presenters-widget-img {
    width: 100px;
    height: 100px;
    display: inline-block;
    vertical-align: top;
    margin-right: 10px;
}

.presenters-widget-text {
    width: 245px;
    display: inline-block;
    vertical-align: top;
}

.instagram-widget-wrapper {
    padding: 10px 12px;
    overflow: hidden;
}

.owl-nav {
    position: absolute;
    top: 50%;
    width: 100%;
    margin-top: -50px;
}

.owl-prev {
    position: absolute;
    left: 0;
    width: 30px;
    height: 100px;
    background: rgba(255, 255, 255, 0.50);
}

.owl-next {
    position: absolute;
    right: 0;
    width: 30px;
    height: 100px;
    background: rgba(255, 255, 255, 0.50);
}

.owl-nav i.fa {
    margin-top: 42px;
    font-size: 20px;
}

.follow-btn {
    float: right;
}

/*HP END*/

/*FOOTER START*/

.footer .widget-title {
    padding: 0 0 6px 0;
    margin: 23px 0 0 0;
}

.footer-contact-title {
    display: inline-block;
    vertical-align: top;
    width: 86px;
}

.footer-contact-info {
    display: inline-block;
    vertical-align: top;
    width: 268px;
    color: black;
}

.footer-contact-item {
    margin-bottom: 6px;
}

.footer-contact {
    padding: 16px 0 0 0;
}

a {
    text-decoration: none;
    color: initial;
}

.footer-social-links {
    margin: 24px 0 0 1px;
}

a.footer-icon {
    margin-right: 5px;
    width: 20px;
    display: inline-block;
    vertical-align: top;
    text-align: center;
}

.sponsors-wrapper {
    padding: 17px 0;
}

a.sponsor-item {
    display: inline-block;
    vertical-align: top;
    margin-bottom: 5px;
    width: 178px;
    height: 64px;
}

.row-3.footer-item-3 {
    display: inline-block;
    vertical-align: top;
    width: 362px;
}

a.link.footer-link {
    display: block;
    margin-bottom: 6px;
}

.copyright-wrapper.grey-bg {
    color: white;
    text-align: center;
}

.mobile-menu-wrapper .menu {
    text-align: left;
}

a.presenters-widget-link.link {
    display: block;
}

li.menu-item:hover .sub-menu {
    display: block;
}

.top-info-phone a {
    color: #d6d6d6;
}

/*HOME END*/

/*PROGRAMM START*/

.tab-btn-item {
    background: #606060;
}

.tab-arrow {
    opacity: 0;
    position: absolute;
    left: 50%;
    margin-left: -5px;
}

.tab-btn-item.active {
    background: #ff6624;
}

.tab-btn-item.active .tab-arrow {
    color: #ff6624;
    opacity: 1;
}

.tab-item {
    opacity: 0;
    display: none;
}

.tab-item.active {
    opacity: 1;
    display: block;
}

.fadeOut {
    opacity: 0 !important;
}

.fadeIn {
    opacity: 1 !important;
}

.load-animation {
    display: none;
    text-align: center;
}

.breadcrumb-back {
    display: inline-block;
    vertical-align: top;
}

.breadcrumb-current {
    display: inline-block;
    vertical-align: top;
}

a.breadcrumb-link {
    font-size: inherit;
}

.breadcrumbs {
    font-size: 15px;
    margin-bottom: 8px;
}

.programm-pages-text {
    padding: 3px 14px;
}

.tab-wrapper {
    padding: 6px 14px;
}

.tab-title {
    font-size: 16px;
    letter-spacing: 2px;
    display: inline-block;
    vertical-align: top;
    margin: 7px 0 0 0;
    text-transform: uppercase;
}

.tab-btn {
    display: inline-block;
    vertical-align: top;
    float: right;
    width: auto;
}

.tab-btn-item {
    float: left;
    width: 155px;
    position: relative;
    text-align: center;
    color: white;
    line-height: 26px;
    cursor: pointer;
}

.tab-content {
    padding: 27px 0 0 0;
}

.categories-item {
    width: 160px;
    display: inline-block;
    vertical-align: top;
    height: 23px;
    line-height: 23px;
    cursor: pointer;
}

.categories-item.active {
    font-family: "pt_sans_narrowbold";
}

/*.programms-items {
    -moz-column-count: 3;
    -webkit-column-count: 3;
    column-count: 3;
    column-gap: 30px;
    -moz-column-gap: 30px;
    -webkit-column-gap: 30px;
}*/

.programm-search-title {
    display: inline-block;
    vertical-align: top;
    /* width: 45%; */
    font-size: 18px;
    padding: 20px 12px 11px 11px;
    text-transform: uppercase;
}

form#programm-search-menu {
    display: inline-block;
    vertical-align: top;
    float: right;
    padding: 18px 10px 0 0;
}

form#programm-search-menu-tag .search-input-wrapper {
    width: 180px;
}

form#programm-search-menu-tag {
    display: inline-block;
    vertical-align: top;
    float: right;
    padding: 18px 10px 0 0;
}

form#programm-search-menu .search-input-wrapper {
    width: 180px;
}

.programm-item .widget-top-img {
    width: 100%;
    height: auto;
}

.programm-item-description {
    padding: 15px 15px;
}

a.programm-item-category.orange {
    font-size: 14px;
}

.programm-item-title {
    line-height: 15px;
}

.programm-item-preview {
    line-height: 19px;
    font-size: 14px;
}

a.programm-item-link.link {
    font-size: 14px;
    display: block;
    margin-top: 10px;
}

.programms-bottom {
    text-align: center;
}

.load-animation {
}

.load-animation img {
    display: inline;
}

.programms-bottom {
    padding: 0 0 20px 0;
}

.index .breadcrumbs {
    /*display: none;*/
}

.row-title-title {
    display: inline-block;
    vertical-align: top;
    font-size: 23px;
}

.row-2.schedule-content {
    margin: 23px 0 30px 0;
}

.schedule-search {
    border-bottom: 1px solid #f1f1f1;
    padding: 0 0 0 0;
}

form#schedule-search-menu {
    float: right;
    padding: 16px 10px 0 20px;
}

#schedule-search-menu .search-input-wrapper {
    width: 173px;
}

.schedule-calendar {
    padding: 5px 11px;
}

.schedule-calendar-title {
    font-size: 17px;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 10px;
}

table {
    border: 1px solid #f1f1f1;
    text-align: center;
    border-spacing: 0;
    border-collapse: collapse;
    width: 100%;
}

table > tbody > tr > td, table > tbody > tr > th, table > tfoot > tr > td, table > tfoot > tr > th, table > thead > tr > td, table > thead > tr > th {
    border: 1px solid #f1f1f1;
    padding: 6px 0;
    vertical-align: top;
}

thead td {
    text-transform: uppercase;
    color: #7a7a7a;
    font-size: 16px;
}

a.programm-schedule-item {
    text-align: left;
    padding: 0px 10px;
    font-size: 16px;
    margin-bottom: 10px;
    display: block;
}

td.hour {
    color: #606060;
    font-size: 14px;
    width: 60px;
}

.programm-schedule-item-time {
    color: #aaaaaa;
}

td.programm {
    vertical-align: top;
}

.schedule-calendar-bottom {
    padding: 20px 0;
}

a.next-week.btn.black-btn {
    float: right;
}

.row-2.row-title {
    padding-top: 10px;
}

.today {
    color: #FF6624 !important;
}

.row-2.row-title.featured-title {
    padding: 0px 0 20px 0;
}

.calendar-type-full .page-sidebar.row-3 {
    display: none;
}

.calendar-type-full .row-2 {
    width: 100%;
}

.video-img {
    position: relative;
    cursor: pointer;

}

.play_button {
    background: url('../img/play_button.png') no-repeat;
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: 30px 30px;

    padding: 0;
    margin: 0;

    position: absolute;

    top: 0;
    left: 0;

    transition: all 100ms ease;

    z-index: 100;

}

.play_button:hover {
    background-size: 35px 35px;
}

.mf-program-image {
    width: 50%;
    height: 250px;
    display: block;
    background-size: cover;
    background-position: center;
    float: left;
    position: relative;
    cursor: pointer;
}

.mf-program-image-i {
    height: 0;
    padding-top: 250px;
}

.mf-program-schedule {
    margin-left: 20px;
    float: left;
    width: calc(50% - 40px);
}

.mf-program-schedule-item {
    background: #f5f5f5;
    padding: 10px 20px;
    color: #ff7d61;
    margin-top: 3px;
    border-radius: 4px;
    width: calc(100% - 20px);
}

.mf-program-schedule-item:first-child {
    margin-top: 0;
}

.mf-program-title {
    float: left;
    color: #000;
}

.mf-program-time {
    /*margin-left : 40px;*/
    float: right;
}

.nofloat {
    float: none;
}

.mf-program-term {
    display: inline-block;
}

.fl {
    float: left;
}

.mf-program-in-presenter-image {
    width: 40px;
    height: 0;
    padding-top: 40px;
    margin-right: 10px;
    background-size: cover;
    background-position: center;
}

.mf-program-in-presenter-video {
    width: 40px;
    height: 40px;
    margin-right: 10px;
    background-size: cover;
    background-position: center;
    position: relative;
    display: block;
    cursor: pointer;
}

.play_button-small {
    background-size: 15px 15px;
}

.play_button-small:hover {
    background-size: 23px 23px;
}

.mf-in-presenter-term-link {
    color: #FF6624;
    display: inline-block;
}

.mf-program-in-presenter-list {
    margin-top: 30px;
}

.mf-in-program-show {
    background: #f5f5f5;
    padding: 10px;
    margin-top: 3px;
}

.comments-header {

    font-size: 21px;
    margin-bottom: 10px;
    margin-top: 20px;
}

.comment {
    margin-bottom: 20px;
    background: #fff;
    padding: 20px;
}

.comment-head {

}

.comment-user-logo {
    background: url('http://2.gravatar.com/avatar/2ddd63ec4871c5c6706647762a9c54a6?s=64&d=mm&r=g');
    float: left;
    width: 50px;
    height: 50px;
    background-size: 50px 50px;
}

.comment-head-info {
    float: left;
    margin-left: 10px;
}

.comment-head-name {

    font-size: 18px;
}

.comment-head-date {

    color: #ff6624;
    font-size: 14px;
}

.comment-content {

    font-size: 16px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.comment-form {
    padding-bottom: 20px;
}

.comment-form-row {
    margin-top: 5px;
}

.comment-form-left {
    width: 120px;
}

.comment-form-input {
    padding: 5px 7px;
}

.comment-form .button {
    background: #fff !important;
    border: none;

    font-size: 14px;

    padding: 4px 15px !important;

    display: block;
    margin-left: 120px;

    cursor: pointer;
}

.comment-form input.submit:hover {
    background: #eee !important;
}

.comments-pagination a {

    color: #000;
    border: 1px solid #d2d3d7;
    padding: 5px 15px;
}

.comments-pagination span.current {

    color: #000;
    text-decoration: none;
    border: 1px solid #d2d3d7;
    padding: 5px 15px;
}

.mf-news-tags {
    float: right;
}

.mf-news-tag {
    color: #ff6624;
}

.mf-news-cats {
    float: left;
}

.mf-news-cat {
    color: #629c44;
}

.mf-event-map {
    width: 50%;
    height: 250px;
}

.mf-event-content {
    /*margin-top : 30px;*/
}

@media screen and (max-width: 540px) {
    .mf-program-image {
        width: 100%;
        float: none;
    }

    .mf-program-schedule {
        margin-top: 20px;
        margin-left: 0;
        float: none;

        width: calc(100% - 20px);
    }

    .mf-event-map {
        width: 100%;
        float: none;
    }
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.mCSB_inside > .mCSB_container {
    margin-right: 0 !important;
}

.mCSB_dragger_bar {
    width: 8px !important;
}

.close-timer {
    position: absolute;
    z-index: 999;
    right: 5px;
    top: -5px;
    cursor: pointer;
}

.close-timer:hover {
    color: #777;
}

.disabled {
    display: none;
}

.tab-btn .tab-btn-item.full-week-btn {
    background-color: #629c44 !important;
}

.tab-btn .tab-btn-item.active.full-week-btn {
    background-color: #487331 !important;
}

.tab-btn .tab-btn-item.active.full-week-btn .tab-arrow {
    color: #487331;
}

.mobile-logo-wrapper.mobile-show {
    text-align: center;
}

li.menu-item:last-child .sub-menu {
    text-align: right !important;
}

#menu-item-552 .sub-menu li, #menu-item-1349 .sub-menu li, #menu-item-1348 .sub-menu li, #menu-item-549 .sub-menu li {
text-align: right;
}